### Method

# Json Node get_string

#### Declaration [src]

    const gchar*
    json_node_get_string (
      JsonNode* node
    )

#### Description [src]

Gets the string value stored inside a node.

If the node does not hold a string value, `NULL` is returned.

#### Return value

Type: `const gchar*`

A string value.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.